<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>EpicSolitude.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>00EpicSolitudeHeroOfSolitude</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Inscription on Shield</Source>
      <Dest>盾の碑文</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeHighKing</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Inscription</Source>
      <Dest>碑文</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorMedievalGuardBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Guard&apos;s Boots</Source>
      <Dest>ソリチュード衛兵のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorMedievalGuardGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Guard&apos;s Gauntlets</Source>
      <Dest>ソリチュード衛兵の篭手</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorMedievaGuardCaptainCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Guard Captain Cuirass</Source>
      <Dest>ソリチュード衛兵隊長の鎧</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorMedievaGuardCaptainSteelPlateBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Guard Captain Boots</Source>
      <Dest>ソリチュード衛兵隊長のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorMedievaGuardCaptainSteelPlateGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Guard Captain Gauntlets</Source>
      <Dest>ソリチュード衛兵隊長の篭手</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorGoldenKnightCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Golden Knight Cuirass</Source>
      <Dest>ソリチュード黄金騎士の鎧</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorGoldenKnightBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Golden Knight Boots</Source>
      <Dest>ソリチュード黄金騎士のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorGoldenKnightGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Golden Knight Gauntlets</Source>
      <Dest>ソリチュード黄金騎士の篭手</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorGoldenKnightHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Golden Knight Helmet</Source>
      <Dest>ソリチュード黄金騎士の兜</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeBardBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bard&apos;s Boots</Source>
      <Dest>吟遊詩人のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeBardClothes</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bard&apos;s Clothes</Source>
      <Dest>吟遊詩人の上着</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeBardGloves</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bard&apos;s Gloves</Source>
      <Dest>吟遊詩人の手袋</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeBardHat</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bard&apos;s Hat</Source>
      <Dest>吟遊詩人の帽子</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeBardTrousers</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bard&apos;s Trousers</Source>
      <Dest>吟遊詩人のズボン</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSerJorySteelPlateBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ser Jory&apos;s Chorral Knightplate Boots</Source>
      <Dest>コロールの騎士のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSerJorySteelPlateCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ser Jory&apos;s Chorral Knightplate Cuirass</Source>
      <Dest>コロールの騎士の鎧</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSerJorySteelPlateGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ser Jory&apos;s Chorral Knightplate Gauntlets</Source>
      <Dest>コロールの騎士の篭手</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSerJorySteelPlateHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ser Jory&apos;s Chorral Knightplate Helmet</Source>
      <Dest>コロールの騎士の兜</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSerJoryShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ser Jory&apos;s Shield of Chorrol</Source>
      <Dest>コロールの盾</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSilverKnightBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blessed Boots of the Silverfall Paladin (Relic)</Source>
      <Dest>シルバフォール・パラディンの祝福されたブーツ (遺物)</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSilverKnightCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blessed Cuirass of the Silverfall Paladin (Relic)</Source>
      <Dest>シルバフォール・パラディンの祝福された鎧 (遺物)</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSilverKnightGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blessed Gauntlets of the Silverfall Paladin (Relic)</Source>
      <Dest>シルバフォール・パラディンの祝福された篭手 (遺物)</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSilverKnightHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blessed Helmet of the Silverfall Paladin (Relic)</Source>
      <Dest>シルバフォール・パラディンの祝福された兜 (遺物)</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorHailstormShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Winterheart&apos;s Bulwark (Relic)</Source>
      <Dest>ウィンターハートの防壁 (遺物)</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeSilverFallShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blessed Shield of the Silverfall Paladin (Relic)</Source>
      <Dest>シルバフォール・パラディンの祝福された盾 (遺物)</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeLifetaker</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Lifetaker</Source>
      <Dest>生命吸収の指輪</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeLifegiver</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Lifegiver</Source>
      <Dest>生命贈与の指輪</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorPalaceKnightShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Elite Shield</Source>
      <Dest>ソリチュードの上級盾</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorPalaceKnightSteelPlateBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Palace Knight Boots</Source>
      <Dest>ソリチュード宮殿騎士のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorPalaceKnightSteelPlateCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Palace Knight Cuirass</Source>
      <Dest>ソリチュード宮殿騎士の鎧</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorPalaceKnightSteelPlateGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Palace Knight Gauntlets</Source>
      <Dest>ソリチュード宮殿騎士の篭手</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorPalaceKnightSteelPlateHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Solitude Palace Knight Helmet</Source>
      <Dest>ソリチュード宮殿騎士の兜</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSteelPlateBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Knightplate Boots</Source>
      <Dest>ナイトプレートのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSteelPlateCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Knightplate Cuirass</Source>
      <Dest>ナイトプレートの鎧</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSteelPlateGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Knightplate Gauntlets</Source>
      <Dest>ナイトプレートの篭手</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeArmorSteelPlateHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Knightplate Helmet</Source>
      <Dest>ナイトプレートの兜</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeBrothelClosureNote</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Brothel Closure Notice</Source>
      <Dest>売春宿閉鎖通知</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeImperialNote</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Imperial Soldier&apos;s Note</Source>
      <Dest>帝国軍兵士の手記</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeHereticNote</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Heretic&apos;s Note</Source>
      <Dest>異端者のメモ</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeEnchEbonyGreatswordStamina04</EDID>
      <REC>WEAP:FULL</REC>
      <Source>The Bear&apos;s Claw</Source>
      <Dest>熊の爪</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeEnchJorySwordShock03</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ser Jory&apos;s Chorrol Sword of Shocks</Source>
      <Dest>コロールの剣(雷撃)</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeAdventusBlacksmith</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Adventus the blacksmith</Source>
      <Dest>鍛冶師アドヴェンタス</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeAdventusBlacksmith</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Adventus</Source>
      <Dest>アドヴェンタス</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeSerJory</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Ser Jory of Chorrol</Source>
      <Dest>コロールの騎士 ジョリー</Dest>
    </String>
    <String List="0">
      <EDID>00EpicSolitudeSerJory</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Ser Jory</Source>
      <Dest>サー・ジョリー</Dest>
    </String>
    <String List="0">
      <EDID>BolgeirBearclaw</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Ser Bolgeir Bearclaw</Source>
      <Dest>騎士 ボルゲール・ベアクロー</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeHeartofSteel</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Heart of Steel</Source>
      <Dest>「ザ・ハートオブ・スチール」</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeArmorSilverKnightCuirass</EDID>
      <REC>ARMO:DESC</REC>
      <Source>An armor which belonged to a legendary knight who is said to have slayed a dragon like creature made of pure darkness. The armor gleams and shines with a blinding radiance, like pure starlight. The Silverfall Aura boosts heavy armor, health and healing rate, stamina regeneration and reduces damage taken from vampires. </Source>
      <Dest>純粋な闇から生まれたドラゴンを滅ぼしたとされる伝説の騎士の鎧。 鎧は純粋な星空のごとく光を放ち輝く。 シルバーフォールのオーラが重装甲スキル、体力と体力の回復速度、スタミナ回復速度を増加させ、吸血鬼からのダメージを軽減する。</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeArmorHailstormShield</EDID>
      <REC>ARMO:DESC</REC>
      <Source>A legendary shield which belonged to a Nord knight who slayed the dread frost giant Grimolf for his beloved. The shield catches no traces of frost and fills one&apos;s heart with courage and valor.</Source>
      <Dest>最愛の者の為に恐ろしい氷の巨人グリモルフを殺したとされるノルドの騎士に由来する伝説の盾。 盾は氷雪の痕跡を残さず、所有者の心を力と勇気で満たす。</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeLifetaker</EDID>
      <REC>ARMO:DESC</REC>
      <Source>A ring forged by a cruel necromancer during the 2E. The ring appears to be a simple jewel ring but can drain the life of others at will to fortify one&apos;s own. The ring was cut off his finger and  was lost in time until resurfacing again in Skyrim.</Source>
      <Dest>第2紀に残酷な死霊術師によって鍛えられたとされる指輪。 一見簡素な作りの指輪だが、他者の生命力を吸い取り自らのものとする力を持つ。 指輪は死霊術師の指から切断され、スカイリムで再び見出されるまで行方不明となっていた。</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeLifegiver</EDID>
      <REC>ARMO:DESC</REC>
      <Source>A powerful magic ring forged by order of a wealthy nobleman of Cheydinhal to save his dying wife Morgana. The ring saved Morgana&apos;s life, but at the cost of half of the nobleman&apos;s own life. The ring was later passed onto Morgana&apos;s daughter Ysmay after her death. The ring was then given to Ysmay&apos;s knight lover, who pawned it and left her for another. Boosts health, healing rate, stamina and stamina rate by 5 points(5%).</Source>
      <Dest>シェイディンハルのある大貴族が瀕死の妻モルガナを救うために作らせた強力な魔法の指輪。指輪は彼女の命を救ったが、主人の寿命の半分を犠牲にした。彼女の死後指輪は娘イスメイに引き継がれ、彼女の恋人である騎士に与えられたが、彼は指輪を投げ捨て別の人の元へ走ったという。 体力とスタミナおよび回復速度が5ポイント（5％）向上する。</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeBrothelClosureNote</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;16&apos;&gt;
By order of Jarl Elisif the Fair, rightful ruler of Skyrim, the brothel known as the &apos;Thorned Rose&apos; is hereby closed to prevent the spread of filth and debauchery in our fair city. 

All brothel workers and anyone involved in said establishement is hereby asked to proceed to find other means of income and livelihood or leave the city and head to areas where such activities are permitted.

--Falk Firebeard, Steward of the Jarl

&lt;/font&gt;
</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;16&apos;&gt;
スカイリムの正当な支配者である首長エリシフの命により、この「ソーンローズ」と呼ばれる売春宿は、我らが公正な都市での公衆衛生と風紀を著しく乱すため、ここに無期限の閉鎖を命じる。

全ての売春労働者および上記の設立に携わる者は、収入と暮らしの他の手段を見つけるか、さもなくば我らが都市を離れ、そのような活動が許可されている地域に向かうよう求められる。

-- 執政 ファルク・ファイアビアード
&lt;/font&gt;
</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeImperialNote</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&quot;$HandwrittenBold&quot; size=&quot;15&quot;&gt;
We lost another three soldiers the other day. The poor sods were killed while trying to apprehend that murderous traitor and kingslayer Ulfric Stormcloak in the ambush near Helgen.

These young boys rushed and thought that it would be easy. They thought Ulfric fought with blades like the rest of us. How wrong they were. They ignored orders, tried to be heroes and charged full force right for Ulfric. These lads were young, reckless and hot blooded. They thought they had Ulfric like a cornered rat. 

I&apos;ll never forget it. Out of nowhere, Ulfric began using some form of ancient Nord magic. He began to speak words which thundered and echoed throughout the forest and damn near blew my ears out.

One of these boys took the full force of Ulfric&apos;s barrage, completely blew the poor kid&apos;s limbs clean off along with half his face. His name was Adrian. He was only 21 years old.

We are to take these bodies back to Cyrodiil and deliver them to their parents. This land is running red and I fear more deaths will follow. 

No parent should have to bury their child. 

Divines preserve us.
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&quot;$HandwrittenBold&quot; size=&quot;15&quot;&gt;
我々は先日3人の兵士を失った。ヘルゲン近くの待ち伏せで、裏切り者達と王殺しのウルフリック・ストームクロークを逮捕せしめんとする最中、かわいそうな若者達は殺された。

彼らは焦っていた、そして簡単だと思っていた。彼らはウルフリックが私たちと同じ武器で戦うものだと思っていた。ああ、どれほど間違っていたか！彼らは命令を無視し、ヒーローになり尽くして、ウルフリックに全力を出すよう要求した。彼らを駆り立てたのは若く、無謀で熱い血だった。彼らはウルフリックが追い詰められた袋のネズミのようだと思った。

私はそれを決して忘れない。 ウルフリックはどこからでも古代のノルドの魔法を使ってきた。彼は言葉を話し始めると、たちまちそれは轟音となって森の中で反響し、近くでは私の耳を吹き飛ばした。

若者のうちの1人はウルフリックの恐ろしい魔法をもろに受け、その手足を顔の半分もろともきれいに吹き飛ばされた。彼の名前はエイドリアン、わずか21歳の若者だった。

われわれは若者の遺体を再びシロディールの親元に届けなければならない。スカイリムの大地は赤く染まり、私はもっと死が横たわるのではないかと恐れている。

親が我が子を埋葬する姿ほどつらいものはない。

神々がわれらを加護せんことを。
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeHereticNote</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&quot;$HandwrittenBold&quot; size=&quot;15&quot;&gt;
So this is what it has come to? I am labeled a heretic for my beliefs, for refusing to give up the worship of Talos. Talos..... Tiber Septim, the same god hero who ushered in the Empire. He who cast away the dark and brought forth the light. Who united us and founded all which we hold sacred. I won&apos;t let all he has wrought slowly wither away to dust because of those damn elves. 

I am a proud Imperial. Born and raised in the Imperial city. It pains me to say this but I must support Ulfric in this war. The Empire has bended over backwards and is letting the Thalmor bury us, bit by bit.

I fear this is only the begining. A time will come when the elves will openly declare war and wipe us out, one by one. By then we will already be too weak to resist and we humans will finally be purged to make way for the so-called master race. From our ashes a new elven empire will rise.

I can&apos;t let this happen. I won&apos;t let it happen. What I do now I do for the better of the Empire. The lives lost in the battles ahead is but a small price to pay. I love you Elsi. Perhaps we can be together in paradise or wherever fate takes us.

For the Empire.  
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&quot;$HandwrittenBold&quot; size=&quot;15&quot;&gt;
一体、これは来たるべくして来たのだろうか？ 私は自分の信念のために、タロス崇拝を断念することを拒否したために&quot;異端者&quot;の烙印を押された。 タロス..... タイバー・セプティム、帝国が迎えた神と等しい我らが英雄。彼は暗闇を葬り去り、光を出だした。彼を他にして一体誰が私たちを団結させ、誰が私たちに数々の神聖なものを築かせただろうか！ 私は決して、邪悪なエルフ共が彼の鍛えたものすべてを塵に葬り去るのを黙って見ているわけにはいかない！

私はインペリアルシティ=帝都で生まれ育った、誇り高い帝国人だ。 しかしながらこれを言うのは心苦しいが、私はこの戦争でウルフリックを支持しなければならないだろう。 帝国はただ後方に屈服し、いたずらにサルモールに私たちを少しずつ埋葬させるがままにしている！

私はこれが始まりにすぎないのではないかと心配している。 エルフたちが戦争を公然と宣言し、私たちを一つずつ抹殺する時が来るだろう。 だがその時には、私達はすでに衰弱しきって抵抗することもできず、人間は最終的にいわゆる彼らが&quot;支配民族&quot;へのし上がるために粛清されることになるだろう。 私達の塵灰から新たなエルフだけの帝国が生まれるのだ。

私はこれを黙って見過ごすことはできない、いや決してそうはさせない。今私がしていることは帝国のより良き未来のためにしなければならないことなんだ！戦いの中で失われるであろう数々の人生は、払わなければならない小さな代償だ。 私は君を、エルシを愛している。
 これからどんな運命が二人をどこへと運ぼうとも、私たちは最後には楽園で再び巡りあえるだろう。


帝国のために  
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>EpicSolitudeHeroSolitudeMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>In memory of the Hero of Solitude, a brave knight who died defending the city during the Oblivion crisis. He fought valiantly until he was the only one left in the city and made sure that all citizens had been evacuated . He was last seen entering an Oblivion gate in the heart of the city. 
Hours later, the Oblivion gate cracked and closed shut, but the Hero of Solitude was never seen again. 

We will always remember him, and his brave sacrifice.</Source>
      <Dest>ソリチュードの英雄の記憶を、ここに記す。オブリビオンの動乱時、街を守って殉じた勇敢な騎士。 彼は唯一人になるまで激しく戦い、すべての市民が避難したことを確かめた後、街の中心にあるオブリビオンの門へと入っていったという。

数時間の後、オブリビオンの門は崩れ、永遠に閉ざされた。しかしながら、英雄がソリチュードに再び帰ってくることは無かった。


我々は彼と彼の勇敢な犠牲を、決して忘れることは無いだろう。</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeHighKingMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>High king Logrolf.

Ascended to the throne during the early second era. 

Death - 2E 431</Source>
      <Dest>上級王ログロルフ。

第2紀の初期の時代に即位した。

 - 第2紀 431年 - 没</Dest>
    </String>
    <String List="1">
      <EDID>00EpicSolitudeTourneyMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>Prince Bathorgh, &apos;The Man Who Cannot Be Hit&apos;, winning the first tourney held in Solitude &apos;The Tournament of Stamina&apos;.</Source>
      <Dest>バトー皇太子、「決して捉えられない男」、ソリチュードで開催された闘技「スタミナのトーナメント」における最初の優勝者。</Dest>
    </String>
  </Content>
</SSTXMLRessources>